* {
  /* margin: 0px;
  padding: 0px; */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;

  box-sizing: border-box;
}

.external {
  color: yellow;
}

h1 {
  font-size: 45px;
}

#bootcamp {
  text-transform: uppercase;
}

.languages {
  background-color: lightgreen;
}

li[type="text"] {
  border: 1px solid lightblue;
}

img + ul {
  list-style-type: none;
}

body img {
  width: 100px;
  height: 100px;
  border-radius: 50px;
}

div ~ p {
  text-align: center;
}

div > ul {
  letter-spacing: 0.4rem;
}
